<?xml version="1.0" encoding="utf-8"?>
<Window>
    <VerticalLayout name="parent_container" width="186">
		<HorizontalLayout name="hot_title_bar" height="36" >
			<Option name="hot_title" font="yahei16" width="52" padding="0,0,16,0" textpadding="0,0,0,18" selected="true" 
			    textcolor="moduletitle" selectedtextcolor="title_txt_hover_bk" hottextcolor="title_txt_hover_bk" 
				selectedimage="file='skin_comm/recom_channel/selectoption.svg' align='center,14,3' dest='19,24,33,27'"/>
			<Option name="hot_title2" font="yahei16" width="52" padding="0,0,0,0" textpadding="0,0,0,18" text="飙升榜"
			    textcolor="moduletitle" selectedtextcolor="title_txt_hover_bk" hottextcolor="title_txt_hover_bk" 
				selectedimage="file='skin_comm/recom_channel/selectoption.svg' align='center,14,3' dest='19,24,33,27'"/>
            <Control />				
			<Button name="hot_more" width="70" height="16" padding="0,2,0,0" align="left" font="yahei14" text="更多" textcolor="title_txt_normal_bk" hottextcolor="title_txt_hover_bk" selectedtextcolor="title_txt_hover_bk"  visible="false"/>
		</HorizontalLayout>
		<VerticalLayout name="hot_items_container" width="186" padding="0,0,0,0"/>
    </VerticalLayout>
</Window>